# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-07-19T00:35:27+00:00\n"
"PO-Revision-Date: 2023-07-19 09:39+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.1\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/rss/index.js:1
msgid "RSS"
msgstr ""

#: build/rss/index.js:1
msgid "This block retrieves external RSS feeds and displays a list of posts (WordPress sites only)."
msgstr "外部の RSS を取得し、投稿一覧を表示するブロックです（WordPress サイトのみ対応）。"

#: build/rss/index.js:1
msgid "List view"
msgstr "リスト表示"

#: build/rss/index.js:1
msgid "Grid view"
msgstr "グリッド表示"

#: build/rss/index.js:1
msgid "RSS Settings"
msgstr "RSS 設定"

#: build/rss/index.js:1
msgid "RSS feed URL"
msgstr "RSS フィードの URL"

#: build/rss/index.js:1
msgid "Enter URL"
msgstr "URL を入力してください"

#: build/rss/index.js:1
msgid "List settings"
msgstr "リスト設定"

#: build/rss/index.js:1
msgid "Type"
msgstr "タイプ"

#: build/rss/index.js:1
msgid "Unset"
msgstr "未設定"

#: build/rss/index.js:1
msgid "Date"
msgstr "日付"

#: build/rss/index.js:1
msgid "Border Type"
msgstr "枠線のタイプ"

#: build/rss/index.js:1
msgid "Solid"
msgstr "実線"

#: build/rss/index.js:1
msgid "Dashed"
msgstr "破線"

#: build/rss/index.js:1
msgid "Dotted"
msgstr "点線"

#: build/rss/index.js:1
msgid "Post settings"
msgstr "投稿設定"

#: build/rss/index.js:1
msgid "Number of items"
msgstr "投稿数"

#: build/rss/index.js:1
msgid "Number of columns"
msgstr "カラム数"

#: build/rss/index.js:1
msgid "Display Thumbnail"
msgstr "アイキャッチ画像を表示"

#: build/rss/index.js:1
msgid "Display Date"
msgstr "公開日を表示"

#: build/rss/index.js:1
msgid "Display Author"
msgstr "著者名を表示"

#: build/rss/index.js:1
msgid "Open link in new tab"
msgstr "新しいタブで開く"

#: build/rss/index.js:1
msgid "Title tag of the post"
msgstr "投稿のタイトルタグ"

#: build/rss/index.js:1
msgid "Thumbnail Settings"
msgstr "アイキャッチ画像"

#: build/rss/index.js:1
msgid "Position"
msgstr "配置"

#: build/rss/index.js:1
msgid "Top"
msgstr "上"

#: build/rss/index.js:1
msgid "Left"
msgstr "左"

#: build/rss/index.js:1
msgid "AspectRatio"
msgstr "比率（アスペクト比）"

#: build/rss/index.js:1
msgid "Default Image"
msgstr "デフォルト画像"

#: build/rss/index.js:1
msgid "Delete Image"
msgstr "画像を削除"

#: build/rss/index.js:1
msgid "Select Image"
msgstr "画像選択"

#: build/rss/index.js:1
msgid "Color"
msgstr "色"

#: build/rss/index.js:1
msgid "Text"
msgstr "テキスト"

#: build/rss/index.js:1
msgid "Enter the URL of the RSS feed in the RSS settings."
msgstr "RSS 設定から RSS フィードの URL を入力してください。"
